<bugID>607163<Summary>webConsole.css should be in browser.xul</Summary><Description>Currently, the Web Console's CSS styling is done using an agent sheet. This causes it to be placed at the bottom of the CSS cascade and has led to an unfortunate proliferation of "!important".

Per D&#227;o's suggestion in bug 601667, I'd like to add a reference to the Web Console's style sheet to browser.xul. As part of this, we need to clean up the CSS from a performance perspective to avoid regressions.</Description></bugID>